Subject: Glycoscience Conference

From: "Andreas P. Heiner" <[email-masked]>
Date: Tue, 21 May 1996 13:22:46 +0300 (EET DST)

A N N O U N C E M E N T 
		        	 and 
		C A L L   F O R   C O N T R I R I B U T I O N S.

   The Second Electronic Glycoscience Conference (EGC-2) will be held on
the Internet and World Wide Web from Sept 9 - Sept 20 1996. Conference
subject areas will include 

- Glycosyltransferases
- Glycoimmunology
- Primary Structure Determination
- Glycolipids;
- Organic Synthesis
- Molecular Modelling, Design and Informatics
- Lectins;
- Polysaccharides and Cellulose
- Proteoglycans and Glycosaminoglycans;
- Glycomedicine
- Carbohydrate Biotechnology
- Glycobiology
- Crystallography;
- NMR
- Function of Carbohydrates in Biological Systems;
- Perspectives.

   Papers and Posters wil be presented on the Web during EGC-2.  Authors may
opt for permanent publication of their presentations either as a regular
journal article in a special issue of Glycoconjugate Journal or on a CD-ROM
on the Glycosciences, which will appear early '97.

   Contributions for the Molecular Modelling, Design and Informatics (MMDI
for short) section that fall within the general scope of the conference, and
have development and application of theoretical methods as it's main topic,
are warmly welcomed. Theoretical approaches encompass almost any method,
such as quantum-chemical, semi-emperical, molecular mechanics, Monte Carlo,
Molecular Dynamics, and variation thereoff, as well as data-base based
methods. Also invited are contributions that employ approaches that have
their origin in theoretical biology, such as genetic algorithms,
game-strategies etc. (see, e.g., Science 271 (1996), 1365).
   A strong link between theoretical and experimental work is encouraged,
and contributions that deal with macromolecular systems or complexes
(carbohydrate-carbohydrate or carbohydrate-protein) are especially wellcome. 

For more information on the EGC-2 (how to register, hard/software
requirements etc.), please check out
http://bellatrix.pcl.ox.ac.uk/egc2/home_fr.html. If you want to submit
contributions to other sections, you will find the right convener there. 

Deadline for submission of abstracts is 17 June, and can be sent via e-mail
only (!!) to:

Andrepeter Heiner,
VTT/Biotechnology and Food Research,
e-mail: [email-masked]

looking forward meeting you,

Andrepeter Heiner.
=================================================================
| Andreas P. Heiner          | voice : +358-0-456 5105          |
| VTT/Biotechnology and      | fax   : +358-0-455 2103          |
|     Food Research          | e-mail: [email-masked] |
| Biologinkuja 1,            |                                  |
| PO Box 1500, Espoo         |                                  |
| FIN-02044 VTT Finland      |                                  | 
=================================================================

>From [email-masked] Mon May 20 16:22 EDT 1996
Date: Mon, 20 May 1996 15:26:28 -0400
To: (Recipient list suppressed)
From: [email-masked] (Jeanne C. Butler)
Subject: Workshop on Advanced Topics in High Performance Computing 
Content-Length: 1277
Status: RO

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ Workshop on Advanced Topics in High Performance Computing +
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Cornell Theory Center
Cornell University, Ithaca, NY
Monday, August 19 - Wednesday, August 21, 1996
Registration deadline: July 15, 1996

The Cornell Theory Center (CTC), a nationally funded high
performance computing and communications center, is offering three
days of lecture and discussion that take an in-depth look at
specific topics in high performance computing. This workshop is
intended for intermediate and expert parallel programmers who are
actively involved in research that will benefit from the topics
presented.  The planned session titles are:

- Multigrid Methods
- Object-Oriented Methods for the Solution of Partial Differential
  Equations
- A Parallel Partial Differential Equation Solver for Fluid
  Dynamics Computations
- Special Topics in HPF Programming
- Domain Decomposition and Parallel Code Optimization
- Quantum Monte Carlo Methods for Continuum Systems
- Data Explorer for Scientific Visualization
- Iterative Methods

For more information on this workshop and access to the
registration form, please see
http://www.tc.cornell.edu/Events/Advanced.Aug96/

>From [email-masked] Thu May 16 09:12 EDT 1996
Date: Thu, 16 May 1996 22:07:44 +0900
From: Masakatsu ITO <[email-masked]>
To: [email-masked]
Subject: Lennard-Jones 6-12 parameters of the atoms in polyenes?
Content-Length: 631
Status: RO

Dear CCLers,

  I'm working about the isomerization dynamics of polyenes.
I found it's difficult to determine the van der Waals 
(Lennard-Jones) interation parameter with the ab-initio
energies of some geometries.
  Does anyone know the literature concerning those parameters 
of the atoms in polyenes(C4H6,C6H8 ...)? Any hints or comments
are welcomed.
  Thanks in advance.
 
Masakatsu Ito, PhD student
Department of Structual Molecular Science
The Graduate University for Advanced Studies
Tel 81(Japan)-52-789-3656 Fax 81(Japan)-52-789-3551
E-mail [email-masked]
Web http://www.chem.nagoya-u.ac.jp/~mito/mito.html

>From [email-masked] Thu May 16 10:40 EDT 1996
Date: Thu, 16 May 1996 09:49:19 -0600
To: [email-masked]
From: Jorge Manrique <[email-masked]>
Subject: Press Release
Content-Length: 1427
Status: RO

PRESS RELEASE
May 14,  1996
For Immediate Release=09

Ref.: Kenneth Frazier, U. Wisconsin-Madison
Tel: 608 262-2632 =20
Internet: [email-masked]

Ref.: Jorge Manrique, Beilstein Information Systems
Tel: 415 358-9091   =20
Internet: [email-masked]

        CrossFire - Minerva=99: Extending The Reach Of Scholars=20
               In The Chemical Sciences, Across North America

Madison, WI.  =97 The University of Wisconsin-Madison and Beilstein
Information Systems, Inc. announced today the creation of a consortium
designed to bring the benefits of the CrossFire System to Faculty and
students of Ph.D. granting institutions across North America.

The program, named CrossFire Minerva=99 after the roman goddess of knowledge
and the sciences, will deliver to its users over 215 years of discoveries in
the chemical sciences, by means of the client-server system designed by
Beilstein.

The economies of scale realized by the significant number of institutions
who will  be subscribers to the system, will be further leveraged by not
having to maintain, service or update the large files that make up the
CrossFire database.
______________________________________________________

For more details, please point your browser to:
http://www.beilstein.com/press.html

Jorge Manrique
Director of Marketing
Beilstein Information Systems, Inc.
[email-masked]
Phone: 415.358.9091
Fax:      415.358.9099

>From [email-masked] Mon May 20 17:36 EDT 1996
Date: Mon, 20 May 1996 18:30:59 -0300 (GRNLNDST)
From: Roberto Rivelino de Melo Moreno <[email-masked]>
To: [email-masked]
Cc: Roberto Rivelino de Melo Moreno <[email-masked]>
Subject: Reaction Field Theory (Code) 
Content-Length: 1297
Status: RO

		Dear Netters

	I would greatly like to get MOPAC version modified in 1989 by the 
Alan Katritzky's Group and publicated in the J. Org. Chem. 1989, which make 
quantitative predictions of tautomeric equilibria in aqueos solutions using 
AM1 with Reaction Field Teory.
 	Although MOPAC7 and MOPAC93 versions include COSMO and Tomasi 
solvent models, I'm intersted on the Onsager's model, even knowing that 
this model don't yelds much better results. However, such modified 
routines are very important to my work. Does anybody can help me ?

		Thank you in advance.

**********************************************************************
*  Roberto R. M. Moreno                                ###           *   
*  Instituto de Fisica                                 ###           *
*  Universidade Federal da Bahia                      #####          *
*  Salvador - Ba, Brasil                             #######         *
*  ph:  (071) 237-3610                              #########        *
*  fax: (071) 237-0296                             ###########       *
*  e-mail: [email-masked]                       #############      *
*  http://www.ufba.br/                                               *
**********************************************************************

>From [email-masked] Wed May 15 09:37 EDT 1996
Date: Wed, 15 May 96 09:44:04 -0400
From: [email-masked] (Joel Polowin)
To: [email-masked] (orcaro),
        [email-masked] (Comp Chem List)
Subject: Re:  CCL:Hyperchem/MNDO
Content-Length: 1651
Status: RO

> From: [email-masked] (orcaro)
> Date: Wed, 15 May 1996 12:35:41 +0930 (GMT+0930)
> 
> I'm trying to do single point calculations on H2SO (Hopfinger
> & Pearlstein, J. Comp. Chem., v5, 486-499 (1984)) using the MNDO
> semi-empirical method on Hyperchem. However, I get an error
> message stating that the Slater exponent of the s orbital is less
> than or equal to zero and to check the parameter file mndo_1.abp.
> In the parameter file, the value 1.331967 (clearly not less or
> equal to zero :-) appears. Does anyone know what is going on?

The problem is probably because you have selected only part of the system
for the calculation, and the capping atom which lies along the classical-
quantum boundary is not parameterized.  For example, if I select only
the O atom in H2SO and start an MNDO single-point calculation, I get an
error message: "Capping atom 1 with atomic number 16: the Slater exponent
of s orbital is less then or equal to zero..."  The trivial solution is
to select all of the atoms, or to select none of them so that the entire
system is used.  If you really do want to calculate only part of the
system, you will probably need either to add parameters for the capping
atom(s), or remove the bonds from the system so that none of the atoms
are capping-type.

Joel

------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]
WWW: http://www.hyper.com/

>From [email-masked] Mon May 20 07:37 EDT 1996
Date: Mon, 20 May 1996 19:37:09 +0800
From: Wong Yat-Ting <[email-masked]>
To: [email-masked]
Subject: Total Energy of Atoms
Cc: [email-masked]
Content-Length: 348
Status: RO

Dear Colleagues,

I am looking for theoretical or experimental data for the
total energy of atoms.  I believe the total energy of an atom
is the minimum energy to remove all the electrons, that is,
sum of the corresponding ionization potentials.  I would appreciate 
any help.   Are there any Thanks.

Best Regards,

Yat-Ting Wong
[email-masked]

>From [email-masked] Sat May 18 17:38 EDT 1996
Date: Sat, 18 May 1996 16:37:48 -0500 (CDT)
From: YONG HUANG <[email-masked]>
To: [email-masked]
Subject: Summary: Drawing program to generate Z-matrix
Content-Length: 7058
Status: RO

I asked a question of any drawing program we can use to generate the Z-matrix.
The following is a summary (plus my comments). Many thanks to everybody that
helps me.			------Yong

From:	SMTP%"[email-masked]"  7-MAY-1996 22:32:30.93
Subj:	CCL:M:Drawing program to generate Z-matrix

Does anybody know a drawing program we can use to generate the Z-matrix
for DOS or Windows? I know CAChe Editor is very good but it's for Mac. (CAChe
Editor combines with CAChe MOPAC can generate Z-matrix but Editor  alone
can't). It's better to be a freeware or shareware. Thank you for any response.

Yong

From:	SMTP%"[email-masked]"  8-MAY-1996 04:02:34.34
Subj:	Re: CCL:M:Drawing program to generate Z-matrix

Just a thought, cannot you use xmol of the pc to convert from carts to 
z-matrix?

Alex

[Comment: I need a drawing program I draw a molecule from scratch and the
program generates the Z-matrix. Xmol is probably not what I want. Thanks,
Alex.]

From:	SMTP%"[email-masked]"  8-MAY-1996 08:07:47.70
Subj:	Re: CCL:M:Drawing program to generate Z-matrix

you might like to have a look at MolEdit which might do what you want.
It combines a text editor with a molecular viewer, so it lets you control
your current input file. It's not a click and draw program, because I 
prefer to write my Z-matrix by hand.

MolEdit is available both as a DOS and a Windows version. The windows
version is still beta, so not everything works but it's basic features 
are ok. Have a look at my home page
http://www.organik.uni-erlangen.de/clark/gedeck/

Please drop me a note, if you download the windows version and especially
if you have ideas about its improvement or bug reports.

Yours sincerely,

Peter Gedeck

[Comment: Thanks, Dr. Gedeck. Again it's not what I want. But I tried it. It
worked great as you said.]

From:	SMTP%"[email-masked]"  8-MAY-1996 11:19:45.85
Subj:	Z-matrix

[Comment: Dr. Peter Herman from CAChe e-mailed me about another question of
mine (Given a Z-matrix, ask CAChe Editor to generate the molecule picture
file.) Quite a few other programs can do this but it's not so obvious by CAChe 
Editor. Later Dr. Manli Zheng also answered this question. I'm not including it
here but if you need it I'll e-mail you.]

Peter

From:	SMTP%"[email-masked]"  8-MAY-1996 11:30:26.80
Subj:	Re: CCL:M:Drawing program to generate Z-matrix

Hi, Yong,
The CAChe standalone PC will do this indirectly, in that if the user runs MOPAC,
they will get a Z Matrix in the MOPAC Input file.  However, there is no way
to do this directly, since there is no user interface for MOPAC.  On the Mac,
you could select the molecule, and then do "Create MOPAC Input" from the
Options menu, and have a Z Matrix in the MOPAC Input file generated.

Manli Zheng, Ph.D.

From:	SMTP%"[email-masked]"  8-MAY-1996 19:44:03.06
Subj:	Re: CCL:M:Drawing program to generate Z-matrix

Dear Yong;

        PCMODEL from Serena Software is relatively inexpensive for academia
and works very well. I use it to generate Z-matrices for MOPAC to operate
on. CONVENIENT to draw and save files in different formats. 

Serena Software
Box 3076
Bloomington, IN 47402-3076

812-333-0823

        Hope this helps,
        
        lee wilson
        Chem. Dept. 
        La Sierra University
        Riverside, CA  92515

From:	SMTP%"[email-masked]"  8-MAY-1996 20:41:31.00
Subj:	Re:  CCL:M:Drawing program to generate Z-matrix

CS Chem3D can do this.
Also, I'm pretty sure that CAChe is now available for Windows.

More information about CS Chem3D is available from http://www.camsoft.com
I'm not sure, but http://www.cache.com would be a good guess for info on CAChe

Jonathan Brecher
CambridgeSoft Corporation

From:	SMTP%"[email-masked]" 10-MAY-1996 03:49:26.53
Subj:	CCL:G:Z-matrix generation
 
Yes. There is such a program for MS-Windows it is called StrukEd.
Even the LITE-version can do all those things you are expecting:
 - 2D drawing with mouse and to assemble templates from menue
 - 2D >> 3D conversion (very reliable results with possible conformers in the
         cyclic substructures, you can chose those you want)
 - interactive modification of all degrees of struc tural freedom
 - automatic generation of Z-Matrix
 - interactive modification of Z-Matrix and constraints of optimisation
 - write MOPAC input files
 - read MOPAC output files
 - draws MOPAC structures, charges, orbitals  etc.
 - supported data handling (internal database)
 - empirical calculation of atomic charges from topology (PEOE)
 - empirical calculation of molecular polarisability
 - Huckel-Molecular Orbitals from topology (visualisation of P-Matrix and
        orbitals)

The full-Version can do additional things like:
 - handling up to 10 structures in separate Windows (for comparison)
 - RMS of similar structures (you can chose which pairs are taken into account)
 - generation of INPUT and reading OUTPUT for molecular mechanics and 
        quantum mechanics standard programs (here not included)
 - PIMM, ZINDO, GAMESS, GAUSSIAN92 (94)
 - reads CSD (cambridge X-ray structural database)
 - reads and writes the formats (MOPAC-Z matrix, MDL, SMD and PDB files)

StrukEd-Lite is available from:
     Umschau Verlag
     POB 1247
     D-58207 Schwerte (Germany)
             Fax +49-2304-83271
             Phone       -81854

     (StrukEd is not expensive, DEMO version is available aprox. 20.-DM)
For more details you can see the WWW information:
    http://ibm530.chemie.uni-halle.de/usr/www/software.htm
    or contact the authors:     [email-masked]
 
with best regards  Horst

From:	SMTP%"[email-masked]" 14-MAY-1996 08:02:06.91
Subj:	CCL:M:Z-matrix generation

A solution could be Mol2Mol 3.1 from Cherwell Sci. Publ., Oxford.
It is a chemical file conversion utility, and not for drawing, but
understands a lot of formats of other programs. If you have a 3D structure
created by another modelling program, Mol2mol converts it to a Z-matrix 
interactively, i.e. you can create different Z-matrices with different
formats and by using different algorithms from the same molecule. 

Tamas Gunda

************************************************************************
   Tamas E. Gunda, Ph.D.               phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************
[Comment: Thanks to Drs. M.Zheng, L.Wilson, J.Brecher, Horst and T.Gunda.
The new PC version of CAChe Editor (with MOPAC), CSChem3D and StrukEd-Lite 
seem to be what I want. Mol2Mol still requires Z-matrix or other written,
not drawn, input. The traditional way to generate input, i.e. writing a
Z-matrix, is much appreciated but just not efficient at least for me. However,
manually altering the Z-matrix is useful so it's best to have the program to
go in both ways: Z-matrix <--> picture.]